@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500&display=swap');

.add_task {
  background: #ffc107;
  border-radius: 16px;
  box-shadow: 3px 7px #fd9f00, 6px 10px 3px black;
  padding: 10px 20px 10px 20px;
  font-family: 'Josefin Sans', sans-serif;
  display: flex;
  flex-direction: row;
}

form {
  display: flex;
  flex-direction: row;
}

.add_task__input {
  display: flex;
  flex-direction: column;
  margin-right: 20px;
}


button {
  float: right;
  background: transparent;
  border: 0px;
  padding: 10px;
  margin: 0 5px 0 5px;
  color: white;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: large;
  border-radius: 8px;
  margin-left:auto;
}

button:hover {
  background: #fed34f;
}

.add_task__timer_time {
  margin: 0 0 0 0;
  font-family: 'Josefin Sans', sans-serif;
  font-size: x-large !important;
  color: #ffffff !important;
  background: #74a221;
  border: 2px #9ee026 solid;
  border-radius: 6px;
  padding: 8px;
}

.add_task__timer > p {
  margin: 0;
}

.error{
  padding:0px;
  margin:3px 0 0 5px ;
  color:indianred;
  font-size: small;
}
button:disabled{
  background: #b6b4ad;
}
